.center-block .plane {
    position: absolute;
    background: url(./plane.png);
    height: 25px;
    width: 30px;
    top: 35%;
    left: -10px;
    opacity: 0;
}

.center-block {
    position: relative;
    width: 79px;
    height: 79px;
    margin: auto;
    margin-bottom: 20px;
}

.center-block svg {
    overflow: hidden;
}

.center-block.everywhere {
    overflow: hidden;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: url(./everywhere.svg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.center-block #person-6, .center-block #person-3 {
    stroke-opacity: 0;
}

#arm-1, #arm-3 {
    transform-origin: right;
}

#arm-2 {
    transform-origin: center;
}
